professionarray=new Array();
professionarray[0]=new Array("计算机类","0","1000");
professionarray[1]=new Array("修理类","0","1847");
professionarray[2]=new Array("电子通信自控技术类","0","1001");
professionarray[3]=new Array("仪器仪表类","0","1002");
professionarray[4]=new Array("动力电气类","0","1003");
professionarray[5]=new Array("食品餐饮类","0","1004");
professionarray[6]=new Array("农林牧渔类","0","1005");
professionarray[7]=new Array("机械类","0","1006");
professionarray[8]=new Array("化学工程类","0","1007");
professionarray[9]=new Array("轻工类","0","1008");
professionarray[10]=new Array("加工制造类","0","1009");
professionarray[11]=new Array("测绘","0","1010");
professionarray[12]=new Array("材料类","0","1011");
professionarray[13]=new Array("建筑类","0","1012");
professionarray[14]=new Array("交通运输类","0","1013");
professionarray[15]=new Array("能源水利类","0","1014");
professionarray[16]=new Array("生物工程类","0","1015");
professionarray[17]=new Array("医药学类","0","1016");
professionarray[18]=new Array("地矿冶金类","0","1017");
professionarray[19]=new Array("环境保护类","0","1018");
professionarray[20]=new Array("管理类","0","1019");
professionarray[21]=new Array("理科类","0","1020");
professionarray[22]=new Array("技工类","0","1021");
professionarray[23]=new Array("经济学类","0","1022");
professionarray[24]=new Array("财会类","0","1023");
professionarray[25]=new Array("审计统计类","0","1024");
professionarray[26]=new Array("财政税务类","0","1025");
professionarray[27]=new Array("金融证券类","0","1026");
professionarray[28]=new Array("财经类","0","1027");
professionarray[29]=new Array("营销类","0","1028");
professionarray[30]=new Array("哲学类","0","1029");
professionarray[31]=new Array("心理学类","0","1030");
professionarray[32]=new Array("历史考古类","0","1031");
professionarray[33]=new Array("法学类","0","1032");
professionarray[34]=new Array("社会政治类","0","1033");
professionarray[35]=new Array("艺术类","0","1034");
professionarray[36]=new Array("语言文学与新闻传播学类","0","1035");
professionarray[37]=new Array("外语类","0","1036");
professionarray[38]=new Array("教育类","0","1037");
professionarray[39]=new Array("航空航天类","0","1038");
professionarray[40]=new Array("军事公安武器类","0","1039");
professionarray[41]=new Array("商务与旅游类","0","1040");
professionarray[42]=new Array("社会公共事务类","0","1041");
professionarray[43]=new Array("公关文秘类","0","1042");
professionarray[44]=new Array("计算机科学与技术","1000","1043");
professionarray[45]=new Array("计算机软件","1000","1044");
professionarray[46]=new Array("计算机硬件","1000","1045");
professionarray[47]=new Array("计算机及外设维修","1000","1046");
professionarray[48]=new Array("计算机应用","1000","1047");
professionarray[49]=new Array("计算机及应用","1000","1048");
professionarray[50]=new Array("计算机工程","1000","1049");
professionarray[51]=new Array("人工智能","1000","1050");
professionarray[52]=new Array("计算机网络","1000","1051");
professionarray[53]=new Array("计算机网络技术","1000","1052");
professionarray[54]=new Array("计算机绘图","1000","1053");
professionarray[55]=new Array("计算机维修","1000","1054");
professionarray[56]=new Array("信息工程","1000","1055");
professionarray[57]=new Array("信息管理与信息系统","1000","1056");
professionarray[58]=new Array("电子商务","1000","1057");
professionarray[59]=new Array("办公自动化","1000","1058");
professionarray[60]=new Array("图书信息管理","1000","1059");
professionarray[61]=new Array("电子科学与技术","1001","1060");
professionarray[62]=new Array("电子与信息技术","1001","1061");
professionarray[63]=new Array("电子技术应用","1001","1062");
professionarray[64]=new Array("电子工程","1001","1063");
professionarray[65]=new Array("微电子学","1001","1064");
professionarray[66]=new Array("电子材料与元器件","1001","1065");
professionarray[67]=new Array("光信息工程与技术","1001","1066");
professionarray[68]=new Array("无线电技术","1001","1067");
professionarray[69]=new Array("半导体集成技术","1001","1068");
professionarray[70]=new Array("信息处理","1001","1069");
professionarray[71]=new Array("通信技术","1001","1070");
professionarray[72]=new Array("通信电源技术","1001","1071");
professionarray[73]=new Array("通信运营管理","1001","1072");
professionarray[74]=new Array("智能控制","1001","1073");
professionarray[75]=new Array("广播电视工程","1001","1074");
professionarray[76]=new Array("自动控制","1001","1075");
professionarray[77]=new Array("自动化","1001","1076");
professionarray[78]=new Array("应用电子技术","1001","1077");
professionarray[79]=new Array("电子信息工程","1001","1078");
professionarray[80]=new Array("通信工程","1001","1079");
professionarray[81]=new Array("铁道信号","1001","1080");
professionarray[82]=new Array("船舶通信与导航","1001","1081");
professionarray[83]=new Array("邮政通信管理","1001","1082");
professionarray[84]=new Array("邮政自动化技术","1001","1083");
professionarray[85]=new Array("广播电视应用技术","1001","1084");
professionarray[86]=new Array("飞行器电子设备维修","1001","1085");
professionarray[87]=new Array("船舶电子设备","1001","1086");
professionarray[88]=new Array("电子通信其它","1001","1087");
professionarray[89]=new Array("测控技术与仪器","1002","1088");
professionarray[90]=new Array("传感器","1002","1089");
professionarray[91]=new Array("精密仪器","1002","1090");
professionarray[92]=new Array("测试仪器","1002","1091");
professionarray[93]=new Array("光学仪器","1002","1092");
professionarray[94]=new Array("其它仪器","1002","1093");
professionarray[95]=new Array("热能与动力工程","1003","1094");
professionarray[96]=new Array("核工程与核技术","1003","1095");
professionarray[97]=new Array("电机学","1003","1096");
professionarray[98]=new Array("电力拖动","1003","1097");
professionarray[99]=new Array("发配电工程","1003","1098");
professionarray[100]=new Array("供用电技术","1003","1099");
professionarray[101]=new Array("发电厂及电力系统","1003","1100");
professionarray[102]=new Array("电工学","1003","1101");
professionarray[103]=new Array("电力电子技术","1003","1102");
professionarray[104]=new Array("工业电气自动化","1003","1103");
professionarray[105]=new Array("电气工程及其自动化","1003","1104");
professionarray[106]=new Array("电气技术","1003","1105");
professionarray[107]=new Array("电气其他","1003","1106");
professionarray[108]=new Array("食品科学与工程","1004","1107");
professionarray[109]=new Array("食品质量与安全","1004","1108");
professionarray[110]=new Array("食品加工工艺","1004","1109");
professionarray[111]=new Array("食品贮运与保鲜","1004","1110");
professionarray[112]=new Array("食品营养与卫生","1004","1111");
professionarray[113]=new Array("食品检测","1004","1112");
professionarray[114]=new Array("食品认证","1004","1113");
professionarray[115]=new Array("食品微生物学","1004","1114");
professionarray[116]=new Array("食品机械","1004","1115");
professionarray[117]=new Array("食品包装","1004","1116");
professionarray[118]=new Array("粮食、油脂及植物蛋白工程","1004","1117");
professionarray[119]=new Array("酿酒工程","1004","1118");
professionarray[120]=new Array("发酵工程","1004","1119");
professionarray[121]=new Array("蔬菜学","1004","1120");
professionarray[122]=new Array("制糖工程","1004","1121");
professionarray[123]=new Array("农产品加工及贮藏工程","1004","1122");
professionarray[124]=new Array("烟草化学与工程","1004","1123");
professionarray[125]=new Array("烹饪","1004","1124");
professionarray[126]=new Array("西餐","1004","1125");
professionarray[127]=new Array("面点","1004","1126");
professionarray[128]=new Array("糕点","1004","1127");
professionarray[129]=new Array("品/评/调酒","1004","1128");
professionarray[130]=new Array("饭馆/酒店/餐饮管理","1004","1129");
professionarray[131]=new Array("食品其它","1004","1130");
professionarray[132]=new Array("农学","1005","1131");
professionarray[133]=new Array("农艺","1005","1132");
professionarray[134]=new Array("种植","1005","1133");
professionarray[135]=new Array("农业机械化及其自动化","1005","1134");
professionarray[136]=new Array("农业机械化","1005","1135");
professionarray[137]=new Array("农业电气化与自动化","1005","1136");
professionarray[138]=new Array("农业建筑环境与能源工程","1005","1137");
professionarray[139]=new Array("农业生物环境与能源工程","1005","1138");
professionarray[140]=new Array("农业资源与环境","1005","1139");
professionarray[141]=new Array("农业水利工程","1005","1140");
professionarray[142]=new Array("农田水利工程","1005","1141");
professionarray[143]=new Array("农副产品加工","1005","1142");
professionarray[144]=new Array("农村经济管理","1005","1143");
professionarray[145]=new Array("棉花检验加工与管理","1005","1144");
professionarray[146]=new Array("果树学","1005","1145");
professionarray[147]=new Array("茶学","1005","1146");
professionarray[148]=new Array("蚕学","1005","1147");
professionarray[149]=new Array("蚕桑","1005","1148");
professionarray[150]=new Array("园艺","1005","1149");
professionarray[151]=new Array("植物保护","1005","1150");
professionarray[152]=new Array("植物营养学","1005","1151");
professionarray[153]=new Array("草业科学","1005","1152");
professionarray[154]=new Array("林学","1005","1153");
professionarray[155]=new Array("林业","1005","1154");
professionarray[156]=new Array("林特产品加工","1005","1155");
professionarray[157]=new Array("森林资源保护与游憩","1005","1156");
professionarray[158]=new Array("森林资源与林政管理","1005","1157");
professionarray[159]=new Array("森林采运管理","1005","1158");
professionarray[160]=new Array("园林","1005","1159");
professionarray[161]=new Array("森林工程","1005","1160");
professionarray[162]=new Array("木材科学与工程","1005","1161");
professionarray[163]=new Array("木材加工","1005","1162");
professionarray[164]=new Array("林产化工","1005","1163");
professionarray[165]=new Array("野生动物与自然保护区管理","1005","1164");
professionarray[166]=new Array("野生动植物保护","1005","1165");
professionarray[167]=new Array("水土保护与荒漠化防治","1005","1166");
professionarray[168]=new Array("动物科学","1005","1167");
professionarray[169]=new Array("动物医学","1005","1168");
professionarray[170]=new Array("畜牧兽医学","1005","1169");
professionarray[171]=new Array("动物遗传育种与繁殖","1005","1170");
professionarray[172]=new Array("动物营养与饲料科学","1005","1171");
professionarray[173]=new Array("养殖","1005","1172");
professionarray[174]=new Array("水产学","1005","1173");
professionarray[175]=new Array("水产养殖学","1005","1174");
professionarray[176]=new Array("海洋渔业科学与技术","1005","1175");
professionarray[177]=new Array("航海捕捞","1005","1176");
professionarray[178]=new Array("海洋生物","1005","1177");
professionarray[179]=new Array("海洋科学","1005","1178");
professionarray[180]=new Array("机械设计制造及其自动化","1006","1179");
professionarray[181]=new Array("材料成型及控制工程","1006","1180");
professionarray[182]=new Array("工业设计","1006","1181");
professionarray[183]=new Array("过程装备与控制工程","1006","1182");
professionarray[184]=new Array("塑性加工","1006","1183");
professionarray[185]=new Array("制冷设备","1006","1184");
professionarray[186]=new Array("精密机械","1006","1185");
professionarray[187]=new Array("机械设计","1006","1186");
professionarray[188]=new Array("机械制造工艺","1006","1187");
professionarray[189]=new Array("机电一体化","1006","1188");
professionarray[190]=new Array("机床刀具","1006","1189");
professionarray[191]=new Array("机械自动化","1006","1190");
professionarray[192]=new Array("化工设备与机械","1006","1191");
professionarray[193]=new Array("冶金机械","1006","1192");
professionarray[194]=new Array("冶金工程","1006","1193");
professionarray[195]=new Array("模具设计与制造","1006","1194");
professionarray[196]=new Array("铸造","1006","1195");
professionarray[197]=new Array("锅炉","1006","1196");
professionarray[198]=new Array("焊接工艺及设备","1006","1197");
professionarray[199]=new Array("液压传动","1006","1198");
professionarray[200]=new Array("热处理机械","1006","1199");
professionarray[201]=new Array("纺织机械设备","1006","1200");
professionarray[202]=new Array("内燃机","1006","1201");
professionarray[203]=new Array("汽车制造","1006","1202");
professionarray[204]=new Array("船舶与海洋工程","1006","1203");
professionarray[205]=new Array("机械其它","1006","1204");
professionarray[206]=new Array("化学工程与工艺","1007","1205");
professionarray[207]=new Array("制药工程","1007","1206");
professionarray[208]=new Array("无机化工","1007","1207");
professionarray[209]=new Array("有机化工","1007","1208");
professionarray[210]=new Array("电化工","1007","1209");
professionarray[211]=new Array("精细化工","1007","1210");
professionarray[212]=new Array("生物化工","1007","1211");
professionarray[213]=new Array("日用化工","1007","1212");
professionarray[214]=new Array("分离反应工程","1007","1213");
professionarray[215]=new Array("石油煤化化工","1007","1214");
professionarray[216]=new Array("高分子","1007","1215");
professionarray[217]=new Array("化学分析","1007","1216");
professionarray[218]=new Array("硅酸盐工程","1007","1217");
professionarray[219]=new Array("油脂","1007","1218");
professionarray[220]=new Array("化工其它","1007","1219");
professionarray[221]=new Array("轻化工程","1008","1220");
professionarray[222]=new Array("纺织工程","1008","1221");
professionarray[223]=new Array("纺织材料","1008","1222");
professionarray[224]=new Array("纺织技术","1008","1223");
professionarray[225]=new Array("纤维制造","1008","1224");
professionarray[226]=new Array("染整技术","1008","1225");
professionarray[227]=new Array("服装设计与工程","1008","1226");
professionarray[228]=new Array("纺织其它","1008","1227");
professionarray[229]=new Array("皮革技术","1008","1228");
professionarray[230]=new Array("印刷工程","1008","1229");
professionarray[231]=new Array("包装工程","1008","1230");
professionarray[232]=new Array("造纸工程","1008","1231");
professionarray[233]=new Array("钢铁冶炼","1009","1232");
professionarray[234]=new Array("金属压力加工技术","1009","1233");
professionarray[235]=new Array("冶金热能技术","1009","1234");
professionarray[236]=new Array("碳素材料技术","1009","1235");
professionarray[237]=new Array("粉末冶金","1009","1236");
professionarray[238]=new Array("有色金属冶炼","1009","1237");
professionarray[239]=new Array("机械制造与控制","1009","1238");
professionarray[240]=new Array("汽车制造与维修","1009","1239");
professionarray[241]=new Array("机械加工技术","1009","1240");
professionarray[242]=new Array("机电设备安装与维修","1009","1241");
professionarray[243]=new Array("数控技术应用","1009","1242");
professionarray[244]=new Array("模具设计与制造","1009","1243");
professionarray[245]=new Array("机电技术应用","1009","1244");
professionarray[246]=new Array("制冷和空调设备运用与维修","1009","1245");
professionarray[247]=new Array("电气运行与控制","1009","1246");
professionarray[248]=new Array("电气技术与应用","1009","1247");
professionarray[249]=new Array("电机与电器","1009","1248");
professionarray[250]=new Array("船体建造与修理","1009","1249");
professionarray[251]=new Array("船舶机械装置","1009","1250");
professionarray[252]=new Array("船舶电气技术","1009","1251");
professionarray[253]=new Array("金属热加工","1009","1252");
professionarray[254]=new Array("焊接","1009","1253");
professionarray[255]=new Array("金属表面处理","1009","1254");
professionarray[256]=new Array("水工金属结构制作与安装","1009","1255");
professionarray[257]=new Array("仪器仪表","1009","1256");
professionarray[258]=new Array("光电仪器制造与维护","1009","1257");
professionarray[259]=new Array("飞行器制造工艺","1009","1258");
professionarray[260]=new Array("飞行器控制设备与仪表","1009","1259");
professionarray[261]=new Array("飞行器非金属材料成型","1009","1260");
professionarray[262]=new Array("电子电器应用与维修","1009","1261");
professionarray[263]=new Array("电子材料与元器件","1009","1262");
professionarray[264]=new Array("微电子技术与器件","1009","1263");
professionarray[265]=new Array("化学工艺","1009","1264");
professionarray[266]=new Array("工业分析与检验","1009","1265");
professionarray[267]=new Array("石油炼制","1009","1266");
professionarray[268]=new Array("石油与天然气贮运","1009","1267");
professionarray[269]=new Array("化工过程装备技术","1009","1268");
professionarray[270]=new Array("化工过程监测与控制","1009","1269");
professionarray[271]=new Array("精细化工工艺","1009","1270");
professionarray[272]=new Array("生物化工","1009","1271");
professionarray[273]=new Array("林产化工","1009","1272");
professionarray[274]=new Array("高分子材料加工工艺","1009","1273");
professionarray[275]=new Array("核技术应用","1009","1274");
professionarray[276]=new Array("核化学化工","1009","1275");
professionarray[277]=new Array("炸药技术","1009","1276");
professionarray[278]=new Array("食品生物工艺","1009","1277");
professionarray[279]=new Array("粮油饲料加工与储检","1009","1278");
professionarray[280]=new Array("皮革工艺及制品","1009","1279");
professionarray[281]=new Array("印刷技术","1009","1280");
professionarray[282]=new Array("制浆造纸工艺","1009","1281");
professionarray[283]=new Array("塑料成型","1009","1282");
professionarray[284]=new Array("橡胶工艺","1009","1283");
professionarray[285]=new Array("假肢与矫形器制造","1009","1284");
professionarray[286]=new Array("染整技术","1009","1285");
professionarray[287]=new Array("纺织技术","1009","1286");
professionarray[288]=new Array("化学纤维工艺","1009","1287");
professionarray[289]=new Array("丝绸工艺","1009","1288");
professionarray[290]=new Array("针织工艺","1009","1289");
professionarray[291]=new Array("纺织复合材料工艺","1009","1290");
professionarray[292]=new Array("服装制作与营销","1009","1291");
professionarray[293]=new Array("建筑与工程材料","1009","1292");
professionarray[294]=new Array("硅酸盐工艺及工业控制","1009","1293");
professionarray[295]=new Array("交通运输类","1009","1294");
professionarray[296]=new Array("铁道运输管理","1009","1295");
professionarray[297]=new Array("电力机车运用与检修","1009","1296");
professionarray[298]=new Array("内燃机车运用与检修","1009","1297");
professionarray[299]=new Array("铁道车辆运用与检修","1009","1298");
professionarray[300]=new Array("船舶驾驶","1009","1299");
professionarray[301]=new Array("轮机管理","1009","1300");
professionarray[302]=new Array("船舶水手与机工","1009","1301");
professionarray[303]=new Array("外轮理货","1009","1302");
professionarray[304]=new Array("船舶检验","1009","1303");
professionarray[305]=new Array("工程潜水","1009","1304");
professionarray[306]=new Array("民航运输","1009","1305");
professionarray[307]=new Array("飞机及发动机维修","1009","1306");
professionarray[308]=new Array("航空服务","1009","1307");
professionarray[309]=new Array("航空油料管理","1009","1308");
professionarray[310]=new Array("汽车运用与维修","1009","1309");
professionarray[311]=new Array("交通运输管理","1009","1310");
professionarray[312]=new Array("高等级公路养护与管理","1009","1311");
professionarray[313]=new Array("测绘工程","1010","1312");
professionarray[314]=new Array("测量工程技术","1010","1313");
professionarray[315]=new Array("测量遥感技术","1010","1314");
professionarray[316]=new Array("航空摄影测量","1010","1315");
professionarray[317]=new Array("海洋测绘","1010","1316");
professionarray[318]=new Array("测绘仪器","1010","1317");
professionarray[319]=new Array("地图制图","1010","1318");
professionarray[320]=new Array("地图制图与地理信息","1010","1319");
professionarray[321]=new Array("测绘其它","1010","1320");
professionarray[322]=new Array("冶金工程","1011","1321");
professionarray[323]=new Array("金属材料工程","1011","1322");
professionarray[324]=new Array("无机非金属材料工程","1011","1323");
professionarray[325]=new Array("高分子材料与工程","1011","1324");
professionarray[326]=new Array("金属材料及热处理","1011","1325");
professionarray[327]=new Array("材料物理","1011","1326");
professionarray[328]=new Array("材料化学","1011","1327");
professionarray[329]=new Array("腐蚀与防护","1011","1328");
professionarray[330]=new Array("复合材料","1011","1329");
professionarray[331]=new Array("材料其它","1011","1330");
professionarray[332]=new Array("建筑学","1012","1331");
professionarray[333]=new Array("城市规划","1012","1332");
professionarray[334]=new Array("市政工程","1012","1333");
professionarray[335]=new Array("市政工程施工","1012","1334");
professionarray[336]=new Array("城镇建设","1012","1335");
professionarray[337]=new Array("土木工程","1012","1336");
professionarray[338]=new Array("建筑环境与设备工程","1012","1337");
professionarray[339]=new Array("工程施工机械运用与维护","1012","1338");
professionarray[340]=new Array("建筑设备安装","1012","1339");
professionarray[341]=new Array("工程力学","1012","1340");
professionarray[342]=new Array("给水排水工程","1012","1341");
professionarray[343]=new Array("水利水电工程","1012","1342");
professionarray[344]=new Array("水利水电工程技术","1012","1343");
professionarray[345]=new Array("水电工程建筑施工","1012","1344");
professionarray[346]=new Array("农业水利技术","1012","1345");
professionarray[347]=new Array("水文与水资源工程","1012","1346");
professionarray[348]=new Array("港口航道与海岸工程","1012","1347");
professionarray[349]=new Array("港口与航道工程技术","1012","1348");
professionarray[350]=new Array("公路与桥梁","1012","1349");
professionarray[351]=new Array("铁道施工与养护","1012","1350");
professionarray[352]=new Array("工业与民用建筑","1012","1351");
professionarray[353]=new Array("矿井建设","1012","1352");
professionarray[354]=new Array("供热通风","1012","1353");
professionarray[355]=new Array("供热通风与空调","1012","1354");
professionarray[356]=new Array("建筑材料与制品","1012","1355");
professionarray[357]=new Array("水泥制造","1012","1356");
professionarray[358]=new Array("房地产","1012","1357");
professionarray[359]=new Array("装饰设计","1012","1358");
professionarray[360]=new Array("建筑装饰","1012","1359");
professionarray[361]=new Array("工程预决算","1012","1360");
professionarray[362]=new Array("建筑工程设计","1012","1361");
professionarray[363]=new Array("建筑电气设计","1012","1362");
professionarray[364]=new Array("电气设备安装","1012","1363");
professionarray[365]=new Array("测绘工程","1012","1364");
professionarray[366]=new Array("环境工程","1012","1365");
professionarray[367]=new Array("管道工程","1012","1366");
professionarray[368]=new Array("隧道工程","1012","1367");
professionarray[369]=new Array("桥梁工程","1012","1368");
professionarray[370]=new Array("园林设计","1012","1369");
professionarray[371]=new Array("建筑经济管理","1012","1370");
professionarray[372]=new Array("古建筑营造与修缮","1012","1371");
professionarray[373]=new Array("土建工程与材料质量检测","1012","1372");
professionarray[374]=new Array("建筑其他","1012","1373");
professionarray[375]=new Array("交通运输","1013","1374");
professionarray[376]=new Array("交通工程","1013","1375");
professionarray[377]=new Array("油气储运工程","1013","1376");
professionarray[378]=new Array("飞行技术","1013","1377");
professionarray[379]=new Array("航海技术","1013","1378");
professionarray[380]=new Array("轮机工程","1013","1379");
professionarray[381]=new Array("道路工程","1013","1380");
professionarray[382]=new Array("铁路运输","1013","1381");
professionarray[383]=new Array("航空运输","1013","1382");
professionarray[384]=new Array("水路运输","1013","1383");
professionarray[385]=new Array("公路运输","1013","1384");
professionarray[386]=new Array("桥梁工程","1013","1385");
professionarray[387]=new Array("船舶与海洋工程","1013","1386");
professionarray[388]=new Array("运输其它","1013","1387");
professionarray[389]=new Array("水利水电工程","1014","1388");
professionarray[390]=new Array("水文与水资源工程","1014","1389");
professionarray[391]=new Array("港口航道与海岸工程","1014","1390");
professionarray[392]=new Array("储能","1014","1391");
professionarray[393]=new Array("节能","1014","1392");
professionarray[394]=new Array("核能","1014","1393");
professionarray[395]=new Array("水利施工","1014","1394");
professionarray[396]=new Array("石油开采","1014","1395");
professionarray[397]=new Array("铀矿开采","1014","1396");
professionarray[398]=new Array("选煤","1014","1397");
professionarray[399]=new Array("电厂热力设备运行","1014","1398");
professionarray[400]=new Array("水电厂机电设备运行","1014","1399");
professionarray[401]=new Array("电厂热工仪表及自动装置","1014","1400");
professionarray[402]=new Array("电厂水处理及化学监督","1014","1401");
professionarray[403]=new Array("电厂热力设备安装与检测","1014","1402");
professionarray[404]=new Array("水电厂动力设备安装与维护","1014","1403");
professionarray[405]=new Array("电厂及变电站电气运行","1014","1404");
professionarray[406]=new Array("继电保护及自动装置维护","1014","1405");
professionarray[407]=new Array("电厂及变电站电所设备","1014","1406");
professionarray[408]=new Array("水电站与水泵站电力设备","1014","1407");
professionarray[409]=new Array("输配电线路施工、检修","1014","1408");
professionarray[410]=new Array("电力电缆运行与施工","1014","1409");
professionarray[411]=new Array("供用电技术","1014","1410");
professionarray[412]=new Array("电气化铁道供电","1014","1411");
professionarray[413]=new Array("农村能源开发与利用","1014","1412");
professionarray[414]=new Array("电力营销","1014","1413");
professionarray[415]=new Array("电气设备安装","1014","1414");
professionarray[416]=new Array("供热通风与空调","1014","1415");
professionarray[417]=new Array("水利水电工程技术","1014","1416");
professionarray[418]=new Array("农业水利技术","1014","1417");
professionarray[419]=new Array("水电工程建筑施工","1014","1418");
professionarray[420]=new Array("海洋工程","1014","1419");
professionarray[421]=new Array("能源其他","1014","1420");
professionarray[422]=new Array("生物","1015","1421");
professionarray[423]=new Array("植物","1015","1422");
professionarray[424]=new Array("生物技术","1015","1423");
professionarray[425]=new Array("生物工程","1015","1424");
professionarray[426]=new Array("生物遗传","1015","1425");
professionarray[427]=new Array("生物医学工程","1015","1426");
professionarray[428]=new Array("生物其他","1015","1427");
professionarray[429]=new Array("基础医学","1016","1428");
professionarray[430]=new Array("预防医学","1016","1429");
professionarray[431]=new Array("临床医学","1016","1430");
professionarray[432]=new Array("麻醉学","1016","1431");
professionarray[433]=new Array("医学影像学","1016","1432");
professionarray[434]=new Array("医学影像技术","1016","1433");
professionarray[435]=new Array("医学检验","1016","1434");
professionarray[436]=new Array("医学检验技术","1016","1435");
professionarray[437]=new Array("口腔医学","1016","1436");
professionarray[438]=new Array("口腔工艺技术","1016","1437");
professionarray[439]=new Array("中医学","1016","1438");
professionarray[440]=new Array("中医骨伤","1016","1439");
professionarray[441]=new Array("中医护理","1016","1440");
professionarray[442]=new Array("西医学","1016","1441");
professionarray[443]=new Array("针炙推拿学","1016","1442");
professionarray[444]=new Array("蒙医学","1016","1443");
professionarray[445]=new Array("蒙医医疗与蒙药","1016","1444");
professionarray[446]=new Array("维医医疗","1016","1445");
professionarray[447]=new Array("藏医学","1016","1446");
professionarray[448]=new Array("藏药医疗","1016","1447");
professionarray[449]=new Array("法医学","1016","1448");
professionarray[450]=new Array("护理学","1016","1449");
professionarray[451]=new Array("护理","1016","1450");
professionarray[452]=new Array("助产","1016","1451");
professionarray[453]=new Array("药学","1016","1452");
professionarray[454]=new Array("药剂","1016","1453");
professionarray[455]=new Array("中药学","1016","1454");
professionarray[456]=new Array("中药制药","1016","1455");
professionarray[457]=new Array("中药康复保健","1016","1456");
professionarray[458]=new Array("西药学","1016","1457");
professionarray[459]=new Array("特种医学","1016","1458");
professionarray[460]=new Array("药物制剂","1016","1459");
professionarray[461]=new Array("制药工程","1016","1460");
professionarray[462]=new Array("生物医药工程","1016","1461");
professionarray[463]=new Array("医学生物技术","1016","1462");
professionarray[464]=new Array("检疫","1016","1463");
professionarray[465]=new Array("放射","1016","1464");
professionarray[466]=new Array("卫生保健","1016","1465");
professionarray[467]=new Array("计划生育技术","1016","1466");
professionarray[468]=new Array("人口与计划生育管理","1016","1467");
professionarray[469]=new Array("卫生信息管理","1016","1468");
professionarray[470]=new Array("眼视光技术","1016","1469");
professionarray[471]=new Array("康复技术","1016","1470");
professionarray[472]=new Array("医药学其他","1016","1471");
professionarray[473]=new Array("采矿工程","1017","1472");
professionarray[474]=new Array("采矿技术","1017","1473");
professionarray[475]=new Array("石油工程","1017","1474");
professionarray[476]=new Array("矿物加工工程","1017","1475");
professionarray[477]=new Array("勘查技术与工程","1017","1476");
professionarray[478]=new Array("资源勘查工程","1017","1477");
professionarray[479]=new Array("国土资源调查","1017","1478");
professionarray[480]=new Array("地质","1017","1479");
professionarray[481]=new Array("地质调查与找矿","1017","1480");
professionarray[482]=new Array("矿山机械运行与维修","1017","1481");
professionarray[483]=new Array("矿井通风与安全","1017","1482");
professionarray[484]=new Array("勘探","1017","1483");
professionarray[485]=new Array("放射性矿产普查与勘探","1017","1484");
professionarray[486]=new Array("水文地质与工程地质勘探","1017","1485");
professionarray[487]=new Array("勘探与掘进","1017","1486");
professionarray[488]=new Array("地球物理与地球化学探测","1017","1487");
professionarray[489]=new Array("岩土工程","1017","1488");
professionarray[490]=new Array("岩土工程技术","1017","1489");
professionarray[491]=new Array("冶金工程","1017","1490");
professionarray[492]=new Array("珠宝及工艺","1017","1491");
professionarray[493]=new Array("地震监测技术","1017","1492");
professionarray[494]=new Array("宝玉石鉴定与加工","1017","1493");
professionarray[495]=new Array("地质其他","1017","1494");
professionarray[496]=new Array("矿山冶金其他","1017","1495");
professionarray[497]=new Array("环境科学","1018","1496");
professionarray[498]=new Array("环境工程","1018","1497");
professionarray[499]=new Array("环境监理","1018","1498");
professionarray[500]=new Array("安全工程","1018","1499");
professionarray[501]=new Array("环境监测","1018","1500");
professionarray[502]=new Array("环境保护与监测","1018","1501");
professionarray[503]=new Array("环境治理技术","1018","1502");
professionarray[504]=new Array("辐射测量与防护","1018","1503");
professionarray[505]=new Array("生态学","1018","1504");
professionarray[506]=new Array("生态环境保护","1018","1505");
professionarray[507]=new Array("水文与水资源","1018","1506");
professionarray[508]=new Array("水土保护与荒漠化防治","1018","1507");
professionarray[509]=new Array("水土保持生态环境","1018","1508");
professionarray[510]=new Array("气象","1018","1509");
professionarray[511]=new Array("高空气象探测","1018","1510");
professionarray[512]=new Array("海洋观测","1018","1511");
professionarray[513]=new Array("环境保护其他","1018","1512");
professionarray[514]=new Array("管理科学","1019","1513");
professionarray[515]=new Array("信息管理与信息系统","1019","1514");
professionarray[516]=new Array("工业工程","1019","1515");
professionarray[517]=new Array("工程管理","1019","1516");
professionarray[518]=new Array("工商管理","1019","1517");
professionarray[519]=new Array("市场营销","1019","1518");
professionarray[520]=new Array("会计学","1019","1519");
professionarray[521]=new Array("会计电算化","1019","1520");
professionarray[522]=new Array("财务管理","1019","1521");
professionarray[523]=new Array("人力资源管理","1019","1522");
professionarray[524]=new Array("旅游管理","1019","1523");
professionarray[525]=new Array("行政管理","1019","1524");
professionarray[526]=new Array("公共事业管理","1019","1525");
professionarray[527]=new Array("劳动与社会保障","1019","1526");
professionarray[528]=new Array("土地资源管理","1019","1527");
professionarray[529]=new Array("农业经济管理","1019","1528");
professionarray[530]=new Array("农村区域发展","1019","1529");
professionarray[531]=new Array("图书馆学","1019","1530");
professionarray[532]=new Array("档案学","1019","1531");
professionarray[533]=new Array("企业管理","1019","1532");
professionarray[534]=new Array("经济管理","1019","1533");
professionarray[535]=new Array("物资管理","1019","1534");
professionarray[536]=new Array("行政管理","1019","1535");
professionarray[537]=new Array("酒店管理","1019","1536");
professionarray[538]=new Array("物业管理","1019","1537");
professionarray[539]=new Array("企业策划","1019","1538");
professionarray[540]=new Array("管理其他","1019","1539");
professionarray[541]=new Array("数学","1020","1540");
professionarray[542]=new Array("应用数学","1020","1541");
professionarray[543]=new Array("数学与应用数学","1020","1542");
professionarray[544]=new Array("信息与计算科学","1020","1543");
professionarray[545]=new Array("物理学","1020","1544");
professionarray[546]=new Array("应用物理学","1020","1545");
professionarray[547]=new Array("化学","1020","1546");
professionarray[548]=new Array("应用化学","1020","1547");
professionarray[549]=new Array("生物科学","1020","1548");
professionarray[550]=new Array("微生物学","1020","1549");
professionarray[551]=new Array("细胞生物学","1020","1550");
professionarray[552]=new Array("分子生物学","1020","1551");
professionarray[553]=new Array("生物化学","1020","1552");
professionarray[554]=new Array("生物技术","1020","1553");
professionarray[555]=new Array("天文学","1020","1554");
professionarray[556]=new Array("地质学","1020","1555");
professionarray[557]=new Array("地球化学","1020","1556");
professionarray[558]=new Array("地理科学","1020","1557");
professionarray[559]=new Array("资源环境与城乡规划管理","1020","1558");
professionarray[560]=new Array("地理信息系统","1020","1559");
professionarray[561]=new Array("地球物理学","1020","1560");
professionarray[562]=new Array("大气科学","1020","1561");
professionarray[563]=new Array("应用气象学","1020","1562");
professionarray[564]=new Array("海洋科学","1020","1563");
professionarray[565]=new Array("海洋技术","1020","1564");
professionarray[566]=new Array("理论与应用力学","1020","1565");
professionarray[567]=new Array("电子信息科学与技术","1020","1566");
professionarray[568]=new Array("微电子学","1020","1567");
professionarray[569]=new Array("光信息科学与技术","1020","1568");
professionarray[570]=new Array("材料物理","1020","1569");
professionarray[571]=new Array("材料化学","1020","1570");
professionarray[572]=new Array("环境科学","1020","1571");
professionarray[573]=new Array("生态学","1020","1572");
professionarray[574]=new Array("心理学","1020","1573");
professionarray[575]=new Array("应用心理学","1020","1574");
professionarray[576]=new Array("统计学","1020","1575");
professionarray[577]=new Array("力学","1020","1576");
professionarray[578]=new Array("信息学","1020","1577");
professionarray[579]=new Array("机加工","1021","1578");
professionarray[580]=new Array("电器维修","1021","1579");
professionarray[581]=new Array("舞台灯光音响控制","1021","1580");
professionarray[582]=new Array("锅炉工","1021","1581");
professionarray[583]=new Array("保安","1021","1582");
professionarray[584]=new Array("电焊工","1021","1583");
professionarray[585]=new Array("司机及维修","1021","1584");
professionarray[586]=new Array("电工","1021","1585");
professionarray[587]=new Array("美发美容","1021","1586");
professionarray[588]=new Array("服务员","1021","1587");
professionarray[589]=new Array("排版","1021","1588");
professionarray[590]=new Array("微机录入","1021","1589");
professionarray[591]=new Array("技工其他","1021","1590");
professionarray[592]=new Array("经济学","1022","1591");
professionarray[593]=new Array("国际经济与贸易","1022","1592");
professionarray[594]=new Array("财政学","1022","1593");
professionarray[595]=new Array("金融学","1022","1594");
professionarray[596]=new Array("国际经济","1022","1595");
professionarray[597]=new Array("工业经济","1022","1596");
professionarray[598]=new Array("商业经济","1022","1597");
professionarray[599]=new Array("保险学","1022","1598");
professionarray[600]=new Array("工商会计","1023","1599");
professionarray[601]=new Array("出纳","1023","1600");
professionarray[602]=new Array("银行会计","1023","1601");
professionarray[603]=new Array("外贸会计","1023","1602");
professionarray[604]=new Array("会计电算化","1023","1603");
professionarray[605]=new Array("审计学","1024","1604");
professionarray[606]=new Array("统计学","1024","1605");
professionarray[607]=new Array("财政管理","1025","1606");
professionarray[608]=new Array("税务管理","1025","1607");
professionarray[609]=new Array("信贷","1026","1608");
professionarray[610]=new Array("投资","1026","1609");
professionarray[611]=new Array("金融","1026","1610");
professionarray[612]=new Array("财政金融","1026","1611");
professionarray[613]=new Array("国际金融","1026","1612");
professionarray[614]=new Array("证券","1026","1613");
professionarray[615]=new Array("期货","1026","1614");
professionarray[616]=new Array("保险","1026","1615");
professionarray[617]=new Array("财政事务","1027","1616");
professionarray[618]=new Array("会计","1027","1617");
professionarray[619]=new Array("审计事务","1027","1618");
professionarray[620]=new Array("金融事务","1027","1619");
professionarray[621]=new Array("税务事务","1027","1620");
professionarray[622]=new Array("统计","1027","1621");
professionarray[623]=new Array("统计调查与信息服务","1027","1622");
professionarray[624]=new Array("物价","1027","1623");
professionarray[625]=new Array("营销业务","1028","1624");
professionarray[626]=new Array("哲学","1029","1625");
professionarray[627]=new Array("马列哲学","1029","1626");
professionarray[628]=new Array("自然辨证法","1029","1627");
professionarray[629]=new Array("东方哲学","1029","1628");
professionarray[630]=new Array("西方哲学","1029","1629");
professionarray[631]=new Array("现代哲学","1029","1630");
professionarray[632]=new Array("逻辑学","1029","1631");
professionarray[633]=new Array("伦理学","1029","1632");
professionarray[634]=new Array("美学","1029","1633");
professionarray[635]=new Array("宗教学","1029","1634");
professionarray[636]=new Array("心理学","1030","1635");
professionarray[637]=new Array("应用心理学","1030","1636");
professionarray[638]=new Array("历史学","1031","1637");
professionarray[639]=new Array("世界历史","1031","1638");
professionarray[640]=new Array("考古学","1031","1639");
professionarray[641]=new Array("博物馆学","1031","1640");
professionarray[642]=new Array("民族学","1031","1641");
professionarray[643]=new Array("中国历史","1031","1642");
professionarray[644]=new Array("历史考古其他","1031","1643");
professionarray[645]=new Array("法学","1032","1644");
professionarray[646]=new Array("科学社会主义与国际共产主义运动","1032","1645");
professionarray[647]=new Array("中国革命史与中国共产党党史","1032","1646");
professionarray[648]=new Array("社会学","1032","1647");
professionarray[649]=new Array("社会工作","1032","1648");
professionarray[650]=new Array("政治学类","1032","1649");
professionarray[651]=new Array("政治学与行政学","1032","1650");
professionarray[652]=new Array("国际政治","1032","1651");
professionarray[653]=new Array("外交学","1032","1652");
professionarray[654]=new Array("思想政治教育","1032","1653");
professionarray[655]=new Array("治安学","1032","1654");
professionarray[656]=new Array("侦查学","1032","1655");
professionarray[657]=new Array("边防管理","1032","1656");
professionarray[658]=new Array("理论法学","1032","1657");
professionarray[659]=new Array("部门法学","1032","1658");
professionarray[660]=new Array("国际法学","1032","1659");
professionarray[661]=new Array("经济法","1032","1660");
professionarray[662]=new Array("法学其他","1032","1661");
professionarray[663]=new Array("社会学","1033","1662");
professionarray[664]=new Array("人口学","1033","1663");
professionarray[665]=new Array("民族学","1033","1664");
professionarray[666]=new Array("政治学","1033","1665");
professionarray[667]=new Array("社会政治其他","1033","1666");
professionarray[668]=new Array("音乐学","1034","1667");
professionarray[669]=new Array("音乐","1034","1668");
professionarray[670]=new Array("作曲与作曲技术理论","1034","1669");
professionarray[671]=new Array("音乐表演","1034","1670");
professionarray[672]=new Array("声乐","1034","1671");
professionarray[673]=new Array("器乐","1034","1672");
professionarray[674]=new Array("绘画","1034","1673");
professionarray[675]=new Array("雕塑","1034","1674");
professionarray[676]=new Array("美术学","1034","1675");
professionarray[677]=new Array("工艺美术","1034","1676");
professionarray[678]=new Array("美术绘画","1034","1677");
professionarray[679]=new Array("美术设计","1034","1678");
professionarray[680]=new Array("艺术设计学","1034","1679");
professionarray[681]=new Array("艺术设计","1034","1680");
professionarray[682]=new Array("舞蹈学","1034","1681");
professionarray[683]=new Array("舞蹈编导","1034","1682");
professionarray[684]=new Array("戏剧学","1034","1683");
professionarray[685]=new Array("表演","1034","1684");
professionarray[686]=new Array("舞蹈表演","1034","1685");
professionarray[687]=new Array("戏曲表演","1034","1686");
professionarray[688]=new Array("曲艺表演","1034","1687");
professionarray[689]=new Array("戏剧表演","1034","1688");
professionarray[690]=new Array("杂技与魔术表演","1034","1689");
professionarray[691]=new Array("木偶与皮影表演及制作","1034","1690");
professionarray[692]=new Array("导演","1034","1691");
professionarray[693]=new Array("戏剧影视文学","1034","1692");
professionarray[694]=new Array("戏剧影视美术设计","1034","1693");
professionarray[695]=new Array("摄影","1034","1694");
professionarray[696]=new Array("录音艺术","1034","1695");
professionarray[697]=new Array("动画","1034","1696");
professionarray[698]=new Array("播音与主持艺术","1034","1697");
professionarray[699]=new Array("广告影视节目制作","1034","1698");
professionarray[700]=new Array("播音与节目制作","1034","1699");
professionarray[701]=new Array("影像与影视艺术","1034","1700");
professionarray[702]=new Array("广播电视编导","1034","1701");
professionarray[703]=new Array("模特","1034","1702");
professionarray[704]=new Array("礼仪","1034","1703");
professionarray[705]=new Array("群众文化艺术","1034","1704");
professionarray[706]=new Array("文化影视事业管理","1034","1705");
professionarray[707]=new Array("文物保护","1034","1706");
professionarray[708]=new Array("服装设计与工艺","1034","1707");
professionarray[709]=new Array("服装表演","1034","1708");
professionarray[710]=new Array("民间传统工艺","1034","1709");
professionarray[711]=new Array("艺术其他","1034","1710");
professionarray[712]=new Array("汉语言文学","1035","1711");
professionarray[713]=new Array("汉语言","1035","1712");
professionarray[714]=new Array("对外汉语","1035","1713");
professionarray[715]=new Array("中国少数民族语言文学","1035","1714");
professionarray[716]=new Array("古典文献","1035","1715");
professionarray[717]=new Array("中国文学","1035","1716");
professionarray[718]=new Array("东方文学","1035","1717");
professionarray[719]=new Array("西方文学","1035","1718");
professionarray[720]=new Array("新闻学","1035","1719");
professionarray[721]=new Array("广播电视新闻学","1035","1720");
professionarray[722]=new Array("新闻采编","1035","1721");
professionarray[723]=new Array("新闻写作评论","1035","1722");
professionarray[724]=new Array("新闻摄影","1035","1723");
professionarray[725]=new Array("广告学","1035","1724");
professionarray[726]=new Array("编辑出版学","1035","1725");
professionarray[727]=new Array("出版与发行","1035","1726");
professionarray[728]=new Array("图书资料","1035","1727");
professionarray[729]=new Array("科技情报","1035","1728");
professionarray[730]=new Array("档案","1035","1729");
professionarray[731]=new Array("博物馆","1035","1730");
professionarray[732]=new Array("中文其他","1035","1731");
professionarray[733]=new Array("英语","1036","1732");
professionarray[734]=new Array("俄语","1036","1733");
professionarray[735]=new Array("德语","1036","1734");
professionarray[736]=new Array("法语","1036","1735");
professionarray[737]=new Array("西班牙语","1036","1736");
professionarray[738]=new Array("阿拉伯语","1036","1737");
professionarray[739]=new Array("日语","1036","1738");
professionarray[740]=new Array("波斯语","1036","1739");
professionarray[741]=new Array("朝鲜语","1036","1740");
professionarray[742]=new Array("菲律宾语","1036","1741");
professionarray[743]=new Array("梵语","1036","1742");
professionarray[744]=new Array("巴利语","1036","1743");
professionarray[745]=new Array("印度尼西亚语","1036","1744");
professionarray[746]=new Array("印地语","1036","1745");
professionarray[747]=new Array("柬埔寨语","1036","1746");
professionarray[748]=new Array("老挝语","1036","1747");
professionarray[749]=new Array("缅甸语","1036","1748");
professionarray[750]=new Array("马来语","1036","1749");
professionarray[751]=new Array("蒙古语","1036","1750");
professionarray[752]=new Array("僧加罗语","1036","1751");
professionarray[753]=new Array("泰语","1036","1752");
professionarray[754]=new Array("乌尔都语","1036","1753");
professionarray[755]=new Array("希伯莱语","1036","1754");
professionarray[756]=new Array("越南语","1036","1755");
professionarray[757]=new Array("豪萨语","1036","1756");
professionarray[758]=new Array("斯瓦希里语","1036","1757");
professionarray[759]=new Array("阿尔巴尼亚语","1036","1758");
professionarray[760]=new Array("保加利亚语","1036","1759");
professionarray[761]=new Array("波兰语","1036","1760");
professionarray[762]=new Array("捷克语","1036","1761");
professionarray[763]=new Array("罗马尼亚语","1036","1762");
professionarray[764]=new Array("葡萄牙语","1036","1763");
professionarray[765]=new Array("瑞典语","1036","1764");
professionarray[766]=new Array("塞尔维亚-克罗地亚语","1036","1765");
professionarray[767]=new Array("土耳其语","1036","1766");
professionarray[768]=new Array("希腊语","1036","1767");
professionarray[769]=new Array("匈牙利语","1036","1768");
professionarray[770]=new Array("意大利语","1036","1769");
professionarray[771]=new Array("外语其它","1036","1770");
professionarray[772]=new Array("教育学","1037","1771");
professionarray[773]=new Array("学前教育","1037","1772");
professionarray[774]=new Array("特殊教育","1037","1773");
professionarray[775]=new Array("教育技术学","1037","1774");
professionarray[776]=new Array("体育教育","1037","1775");
professionarray[777]=new Array("运动训练","1037","1776");
professionarray[778]=new Array("社会体育","1037","1777");
professionarray[779]=new Array("运动人体科学","1037","1778");
professionarray[780]=new Array("体育保障康复","1037","1779");
professionarray[781]=new Array("民族传统体育","1037","1780");
professionarray[782]=new Array("飞行器设计与工程","1038","1781");
professionarray[783]=new Array("飞行器动力工程","1038","1782");
professionarray[784]=new Array("飞行器制造工程","1038","1783");
professionarray[785]=new Array("飞行器环境与生命保障工程","1038","1784");
professionarray[786]=new Array("飞行器结构设计","1038","1785");
professionarray[787]=new Array("飞行器材料","1038","1786");
professionarray[788]=new Array("飞行器导航设备","1038","1787");
professionarray[789]=new Array("飞行器系统工程","1038","1788");
professionarray[790]=new Array("飞行器其他","1038","1789");
professionarray[791]=new Array("边防管理","1039","1793");
professionarray[792]=new Array("侦察学","1039","1792");
professionarray[793]=new Array("消防工程","1039","1794");
professionarray[794]=new Array("武器系统与发射工程","1039","1795");
professionarray[795]=new Array("探测制导与控制技术","1039","1796");
professionarray[796]=new Array("弹药工程与爆炸技术","1039","1797");
professionarray[797]=new Array("特种能源工程与烟火技术","1039","1798");
professionarray[798]=new Array("地面武器机动工程","1039","1799");
professionarray[799]=new Array("刑事科学技术","1039","1790");
professionarray[800]=new Array("治安学","1039","1791");
professionarray[801]=new Array("信息对抗技术","1039","1800");
professionarray[802]=new Array("军事指挥","1039","1801");
professionarray[803]=new Array("商务经营","1040","1802");
professionarray[804]=new Array("市场经营","1040","1803");
professionarray[805]=new Array("电子商务","1040","1804");
professionarray[806]=new Array("国际商务","1040","1805");
professionarray[807]=new Array("商务英语","1040","1806");
professionarray[808]=new Array("纺织品检测与贸易","1040","1807");
professionarray[809]=new Array("物资经营与管理","1040","1808");
professionarray[810]=new Array("烟草专场管理","1040","1809");
professionarray[811]=new Array("商品储运与配送","1040","1810");
professionarray[812]=new Array("房地产经营与管理","1040","1811");
professionarray[813]=new Array("烹饪","1040","1812");
professionarray[814]=new Array("美容美发与形象设计","1040","1813");
professionarray[815]=new Array("首饰加工与经营","1040","1814");
professionarray[816]=new Array("钟表眼镜配制与修理","1040","1815");
professionarray[817]=new Array("饭店服务与管理","1040","1816");
professionarray[818]=new Array("旅游服务与管理","1040","1817");
professionarray[819]=new Array("休闲体育服务与管理","1040","1818");
professionarray[820]=new Array("体育设施经营","1040","1819");
professionarray[821]=new Array("法律事务","1041","1820");
professionarray[822]=new Array("公安保卫","1041","1821");
professionarray[823]=new Array("治安管理","1041","1822");
professionarray[824]=new Array("侦察","1041","1823");
professionarray[825]=new Array("监狱管理","1041","1824");
professionarray[826]=new Array("劳教管理","1041","1825");
professionarray[827]=new Array("保安","1041","1826");
professionarray[828]=new Array("道路交通管理","1041","1827");
professionarray[829]=new Array("工商行政管理事务","1041","1828");
professionarray[830]=new Array("人力资源管理事务","1041","1829");
professionarray[831]=new Array("社会保障事务","1041","1830");
professionarray[832]=new Array("民政服务与管理","1041","1831");
professionarray[833]=new Array("老年人服务与管理","1041","1840");
professionarray[834]=new Array("现代殡仪技术与管理","1041","1841");
professionarray[835]=new Array("其他","1041","1842");
professionarray[836]=new Array("社会福利事业管理","1041","1832");
professionarray[837]=new Array("计量与测试技术","1041","1833");
professionarray[838]=new Array("产品质量监督检测","1041","1834");
professionarray[839]=new Array("标准化及质量监督","1041","1835");
professionarray[840]=new Array("文秘","1041","1836");
professionarray[841]=new Array("公关礼仪","1041","1837");
professionarray[842]=new Array("物业管理","1041","1838");
professionarray[843]=new Array("家政与社区服务","1041","1839");
professionarray[844]=new Array("公共关系","1042","1843");
professionarray[845]=new Array("文秘","1042","1844");
professionarray[846]=new Array("导游","1042","1845");
professionarray[847]=new Array("汽车修理","1847","1848");
professionarray[848]=new Array("电脑维修","1847","1849");
professionarray[849]=new Array("其它","1847","1850");

